package capitulo05.bloque04.productos;

public class Producto {
    private static int contador = 0;

    public Producto() {
        contador++;
    }

    public static int obtenerContador() {
        return contador;
    }
}
